<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Доступные расширения фидов. Расшифровка значений:
 * * `1` - Yandex Market Language
 */
enum FeedTypeEnum: int
{
    /** Yandex Market Language */
    case YML = 1;
}
